.img-whatsapp {
  max-width: 25%;
  display: block;
  
}
.img-lisensi {
  max-width: 4%;
}

.img-lisensi-2 {
  max-width: 2%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.img-footer {
  width: 18px;
}

.tools{
	width: 40%;
    height: auto;
    display: block;
    margin: auto;
}

.issn{
	height: auto;
    display: block;
    margin: auto;
}

.pkp_block .block_make_submission a{
	display: block;
    margin: auto;
text-align: center;

}

.call-paper {
  max-width: 60%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.homepage_about p {
  text-align: justify;
  text-justify: inter-word;
}

.csl-entry {
  text-align: justify;
  text-justify: inter-word;
}

.page_about p {
  text-align: justify;
  text-justify: inter-word;
}

.abstract p {
  text-align: justify;
  text-justify: inter-word;
}
.references p {
  text-align: justify;
  text-justify: inter-word;
}

.pkp_block {
  padding: 1rem;
}
.pkp_structure_main h1 {
  font-family: "Protest Strike", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.pkp_structure_main h2 {
  font-family: "Protest Strike", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.flex-container {
  display: flex;
  flex-direction: row;
}

.flex-item-left {
  padding: 10px;
  flex: 70%;
}

.flex-item-right {
  padding: 10px;
  flex: 30%;
  text-align: center;
}

.pkp_structure_sidebar {
  background: #f3f3f361;
}

section.item.doi {
    font-weight: bold;
}

.obj_article_summary>.title {
	text-align: justify;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 800px) {
  .flex-container {
    flex-direction: column;
  }
  #customblock-tools .content {
    max-width: 75%;
  }

  #customblock-plagiarism-checker .content {
    max-width: 75%;
  }
  #customblock-indexed-by .content {
    max-width: 75%;
  }
}
@media (max-width: 980px) {
  #customblock-tools .content {
    max-width: 55%;
  }
  #customblock-plagiarism-checker .content {
    max-width: 55%;
  }
  #customblock-indexed-by .content {
    max-width: 55%;
  }
}
@media (max-width: 450px) {
	iframe.gmap{
		width: 270px;
		display: block;
  		margin-left: auto;
  		margin-right: auto;
	}
}
